Joomla! Foobla Suggestions Component 'idea_id' Parameter SQL Injection Vulnerability

Bugtraq ID: 36425
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 16 2009 12:00AM
Updated: Feb 11 2010 06:01PM
Credit: Chip D3 Bi0s
Vulnerable: Foobla Suggestions 1.5.11
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus